Subject: [tlp-interest] Broken references

From: Florian Weimer <[email-masked]>
Date: Sun, 01 Feb 2015 22:03:11 +0100

<http://trustee.ietf.org/license-info/IETF-TLP-4.pdf> refers to
<http://trustee.ietf.org/license-info/> in section 4, paragraph a, on
page 3.  But <http://trustee.ietf.org/license-info/> just redirects to
<http://trustee.ietf.org/trust-legal-provisions.html>, and I don't see
the promised information linked from that page.

In the FAQ at <http://trustee.ietf.org/copyright-faq.html>, the answer
to question 3.1 (“Can I use code that is included in IETF Documents in
my software?”) references a “license grant contained in 3.3.a.E.”  It
is unclear to which license grant this refers.  “a.E.” is not used
elsewhere in the FAQ, and I don't recognize it as a common
abbreviation.